/* Producer-generated file */
BODY
{
    COLOR:  #0000A0;
    FONT-FAMILY:Verdana;
    background-color: #CCE9F2;
}
#LeftSideBackground
{
    background-color: #8FDAD0;
}
#LoadingWaitDiv
{
    background-color: #8FDAD0;
}
.TOCEntryNormal
{
    FONT-SIZE: 10pt;
}
.TOCEntryNowPlaying
{
    FONT-SIZE: 10pt;
}
#DiscussionDiv
{
    FONT-SIZE: 10pt;
    background-color: #8FDAD0
}
